We're updating the issue view to help you get more done. 

opensaml dependency needs to be updated

Description

cas-server-core dependency is no longer available in the jboss repository

<dependency>
<groupId>org.opensaml</groupId>
<artifactId>opensaml</artifactId>
<version>1.1b</version>
<scope>compile</scope>
</dependency>

Environment

windows xp

Status

Assignee

ScottS

Reporter

Curtis Garman

Labels

None

Estimated End Date

None

Audience

None

Components

Fix versions

Affects versions

3.4.3

Priority

Critical